*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body{
    font-family: sans-serif;
    font-size: 16px;
}

.header{
    background: black;
    display: flex;
    height: 120px;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
    padding-left: 40px;
    padding-right: 40px;
}

.headerTitle{
    color: white;
    text-transform: uppercase;
    font-size: 400%;
    font-weight: 400;
}

.headerButton{
    text-transform: uppercase;
    background: transparent;
    color: white;
    border: none;
    font-size: 150%;
    letter-spacing: 2px;
}

.headerButton:hover{
    cursor: pointer;
}

.mainNavigation{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: black;
    display: flex;
    justify-content: center;
    align-items: center;
    visibility: hidden;
    opacity: 0;
    transition: 0.8s all;
}

.mainNavigationList{
    list-style: none;
}

.mainNavigationListItem{
    color:white;
    font-size: 350%;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 20px;
}

.mainNavigationListItem > a {
    text-decoration: none;
    color: white;
}

.bigFigure{
    width: 100%;
    height: 110vh;
}

.bigFigure > img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.collections{
    width: 100%;
    padding: 40px;
}

.collectionsTitle , .infoTitle{
    font-size: 350%;
    color: black;
    text-transform: uppercase;
    font-weight: 400;
    margin-bottom: 40px;
}

.collectionsList{
    list-style: none;
    display: flex;
    gap: 40px;
    flex-wrap: wrap;
    justify-content: center;
}

.collectionsListItem{
    width: 500px;
    height: 700px;
    background: black;
    flex-shrink: 1;
    flex-grow: 1;
}

.collectionsListItem > img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.info{
    padding: 40px;
    display: flex;
    gap: 40px;
    flex-wrap: wrap;
}

.block{
    width: 400px;
    flex-shrink: 1;
    flex-grow: 1;
}

.footer{
    height: 120px;
    background: black;
    display: flex;
    color: white;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
    padding-left: 40px;
    padding-right: 40px;
}

.footerNavigation{
    list-style: none;
}

.footerNavigationItem{
    font-size: 80%;
    font-style: italic;
}

.footerNavigationItem > a{
    color: white;
    text-decoration: none;
}

.footer > address{
    font-size: 80%;
}

@media screen and (max-width:700px) {
    body{
        font-size: 14px;
    }

    .headerTitle{
        font-size: 380%;
    }
}





form{
    margin-left: 300px;
    width: 500px;
    min-height: 400px;
    background: #0F4C75;
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
    padding: 4rem;
    font-size: 2rem;
    gap: 2rem;
    border-radius: 5px;
}

form label{
    border-bottom: 2px solid #3282B8 ;
}

form div{
    display: flex;
    flex-direction: column;
    gap:1rem;
}

input{
    display: block;
    width: 35ch;
    padding: 1rem 2rem;
    border: 1px solid black;
    background: #EEEEEE;
}

textarea{
    height: 35ch;
    width: 100%;
    font-size: 16px;
    border: 1px solid black;
    font-family: sans-serif;
    padding: 1rem 2rem;
    resize: none;
    background: #EEEEEE;
}

.submit{
    background: #3282B8 ;
    color: #EEEEEE;
    font-size: 1.2rem;
}

.submit:hover{
    cursor: pointer;
}